import Vue from 'vue'
import Vuex from 'vuex'

Vue.use(Vuex)

export default new Vuex.Store({
    state: {
        windowWidth: 0,
        typeFire: 1,
    },
    mutations: {
        changClient(state, val) {
            state.windowWidth = val
        },
        changTypeFire(state, val) {
            state.typeFire = val
        }
    },
    actions: {},
    modules: {}
})